<resources>
    <string name="app_name">ثبت نام</string>
    <string name="name">نام</string>
    <string name="family">نام خانوادگی</string>
    <string name="mobile">تلفن همراه</string>
    <string name="password">رمز عبور</string>
    <string name="save">ذخیره</string>
    <string name="email">پست الکترونیکی</string>
    <string name="gender">جنسیت</string>
    <string name="male">مرد</string>
    <string name="female">زن</string>
    <string name="personal_data">اطلاعات شخصی</string>
    <string name="load_error">خطای بارگذاری اطلاعات!</string>
    <string name="drawer_item_0">ویرایش مشخصات</string>
    <string name="drawer_item_1">مورد دوم</string>
    <string name="drawer_item_2">مورد سوم</string>
    <string name="drawer_item_3">مورد چهارم</string>
    <string name="drawer_item_4">مورد پنجم</string>
    <string name="drawer_item_5">مورد ششم</string>
    <string name="drawer_item_6">مورد هفتم</string>
    <string name="drawer_item_7">مورد هشتم</string>
    <string name="drawer_item_8">مورد نهم</string>
    <string name="drawer_item_9">مورد دهم</string>
    <string name="drawer_item_10">مورد یازدهم</string>
    <string name="drawer_item_11">مورد دوازدهم</string>
    <string name="drawer_item_12">مورد سیزدهم</string>
    <string name="drawer_item_13">مورد چهاردهم</string>
    <string name="drawer_item_14">مورد پانزدهم</string>
    <string name="sms_number">"شماره تلفن همراه "</string>
    <string name="send_sms">ارسال پیامک</string>
    <string name="save_error">خطای ذخیره سازی</string>
</resources>
